Supporto » Installazione e Aggiornamento » questo blocco ha causato un errore e non può essere visualizzato in anteprima

  • jacksolo

    (@jacksolo)


    Ciao a tutti, dopo aver aggiornato alla versione 5.4 quando proviamo ad inserire un nuovo articolo ci compare la scritta:

    questo blocco ha causato un errore e non può essere visualizzato in anteprima

    qualcuno di potrebbe indicare una via per risolvere il problema? Grazie mille anticipo!

    La pagina su cui ho bisogno di aiuto: [devi essere connesso per vedere il link]

Stai visualizzando 3 risposte - dal 1 al 3 (di 3 totali)
  • Premesso che sul forum di WordPres.org non viene data assistenza per problematiche con temi premium comunque in questo caso il changelog del tema da subito risposta alla problematica stessa:

    v3.3.2 April 2, 2020
    Fixes bug with Gutenberg after WordPress 5.4 update

    Voi usate la 3.3.1, aggiornato all’ultima versione e dovreste risolvere, in caso contrario contattate lo sviluppatore del tema.

    jacksolo

    (@jacksolo)

    Grazie infinite davvero gentile. Chiedo scusa se ho abusato involontariamente della vostra gentilezza

    Non è un abuso ma semplicemente non avendo accesso ai temi premium a pagamento risulterebbe difficile aiutare in casa di un problema specifico.

Stai visualizzando 3 risposte - dal 1 al 3 (di 3 totali)
  • Devi essere collegato per rispondere a questo topic.